[svlug] Debian 2.1

George Bonser grep at shorelink.com
Tue Apr 27 20:41:06 PDT 1999


Debian 2.1 uses both libc5 and glibc (libc6). It installs glibc-2.0
(libc6) by default. The libc5 package is built so it can co-exist with
libc6 ... all of my Debian boxes have both.


On Tue, 27 Apr 1999, Justin F Knotzke wrote:

> 
> 
> 	Which set of C libs does Debian 2.1 use? I can't seem to find it
> anywhere on their website.
> 
> 	Thanks
> 	Justin.
> 
> 
> -- 
> Justin F Knotzke
> shampoo at cam.org
> www.shampoo.ca
> 
> --
> echo "unsubscribe svlug" | mail majordomo at svlug.org
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ to unsubscribe
> see http://www.svlug.org/mdstuff/lists.shtml for posting guidelines.
> 
> 

George Bonser

Support The THING -- http://shorelink.com/~grep/THING.html


--
echo "unsubscribe svlug" | mail majordomo at svlug.org
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ to unsubscribe
see http://www.svlug.org/mdstuff/lists.shtml for posting guidelines.



More information about the svlug mailing list